Header( 1 48 47 40 39 )

VTPFileHeader( 0x100 )

VTPTextureList( 1 "253" 1 0 0 4 )

:cell00

VTPArea( 1 1 20 25 )
VTPLayer( 5 1 1 0 )
VTPTexID( 0 0 )
VTPPolyCount( 12 )

       macro( VTPm2Custom.scm 16 11 )
       macro( VTPm2Custom.scm 15 11 )
       macro( VTPm2Custom.scm 14 11 )
       macro( VTPm2Custom.scm 13 11 )
       macro( VTPm2Custom.scm 13 10 )
       macro( VTPm2Custom.scm 14 10 )
       macro( VTPm2Custom.scm 15 10 )
       macro( VTPm2Custom.scm 16 10 )
       macro( VTPm2Custom.scm 16 09 )
       macro( VTPm2Custom.scm 15 09 )
       macro( VTPm2Custom.scm 14 09 )
       macro( VTPm2Custom.scm 13 09 )

VTPIndexList( 1
        468 121 0
        )

VTPEnd

